Subject: Re: cygcheck broken?
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Tue, 13 Aug 2002 09:03:16 +0200

Hallo Michael,

Am Dienstag, 13. August 2002 um 06:02 schriebst du:

> On Mon, 12 Aug 2002, Gerrit P. Haase wrote:

>> $ cygcheck -s

> Works for me.

I figured out that I changed the mounttype of my bin
directory to:
H:\bin on /bin type system (binmode,cygexec)

And it works ok. when I call it like this:
/usr/bin/cygcheck -s

I'll change the mount type back.

Gerrit
-- 
"All faults& bugs are mine - Robert"
    from squid/acinclude.m4,   Sun Apr 21 05:21:21 2002

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/